/*
	Theme Name: Sara A. Carter Child
	Template: tpd-theme
*/

.post-meta {
	margin-bottom: 25px !important;
}

article iframe {
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
}

article  #dsk-box-ad-a iframe,
article  #dsk-box-ad-b iframe,
article  #dsk-box-ad-c iframe,
article  #dsk-box-ad-d iframe,
article  #dsk-box-ad-e iframe,
article  #dsk-box-ad-f iframe,
article  #dsk-box-ad-g iframe,
article  #dsk-box-ad-h iframe,
article  #dsk-box-ad-i iframe {
	display: inline-block !important;
}

article .twitter-tweet {
	margin-right: auto !important;
	margin-left: auto !important;
}

body {
	font-size: 18px;
}

body.single #content > .container > .row {
	margin-right: -14px;
	margin-left: -14px;
}

body.single main,
body.single main + .col-lg-3 {
	padding-right: 14px;
	padding-left: 14px;
}

body.archive .card {
	min-height: 8rem;
	display: block;
}

body.archive .card .card-content > :last-child,
body.archive .card .card-content > :last-child > :last-child {
	margin-bottom: 0;
}

body.archive .card .card-content {
	padding: 1rem;
	flex: 1;
	max-width: none;
}

body.archive .card .card-content .card-title {
	margin-bottom: 0;
}

body.archive .card .card-content .card-title h3 {
	-webkit-line-clamp: unset;
	white-space: normal !important;
}

body.archive .card .card-excerpt {
	font-size: .75rem;
	display: none;
}

body.archive .card .card-meta {
	margin-bottom: 4px;
}

body.archive .card .card-thumbnail {
	padding: 0 0 62.5%;
}

@media screen and (min-width: 576px) {
	body.archive .card {
		display: flex;
		flex-wrap: nowrap;
	}
	body.archive .card .card-content {
		max-width: calc(100% - 168px);
	}
	body.archive .card .card-meta {
		margin-bottom: 0;
	}
	body.archive .card .card-thumbnail {
		padding: 0;
		flex: 0 0 168px;
	}
}

@media screen and (min-width: 768px) {
	body.archive .card .card-content .card-title {
		margin-bottom: .5rem;
	}
}

/*header.header {
	transition: none !important;
}*/

article img,
article p,
article .wp-block-embed {
	margin-bottom: 1.5rem !important;
}

article p .alignleft,
article p .alignright {
	width: 100%;
}

article p .alignleft {
	margin: 0 24px 24px 0;
}

article p .alignright {
	margin: 0 0 24px 24px;
}

article iframe {
	margin: 18px 0;
}

article > h1 {
	margin: 0 0 .5rem !important;
}

article .card-title > h3 {
	white-space: initial !important;
    text-overflow: none !important;
}

article #dsk-box-ad-a,
article #dsk-box-ad-b,
article #dsk-box-ad-c,
article #dsk-box-ad-d,
article #dsk-box-ad-e,
article #dsk-box-ad-f,
article #dsk-box-ad-g,
article #dsk-box-ad-h,
article #dsk-box-ad-i {
	margin-bottom: 1.5rem !important;
	padding: 0 !important;
}

article #dsk-box-ad-c {
	margin-bottom: 1rem !important;
}

article #dsk-box-ad-a iframe,
article #dsk-box-ad-b iframe,
article #dsk-box-ad-c iframe,
article #dsk-box-ad-d iframe,
article #dsk-box-ad-e iframe,
article #dsk-box-ad-f iframe,
article #dsk-box-ad-g iframe,
article #dsk-box-ad-h iframe,
article #dsk-box-ad-i iframe {
	margin: 0 !important;
}

.feed-aside-content iframe,
.feed-aside-content img {
	vertical-align: top;
}

.feed-aside-content.feed-aside--podcast {
	display: none;
}

.sidebar-widget iframe,
.sidebar-widget .pubexchange_module,
.sidebar-widget #dsk-box-ad-a,
.sidebar-widget #dsk-box-ad-b,
.sidebar-widget #dsk-box-ad-c,
.sidebar-widget #dsk-box-ad-d,
.sidebar-widget #dsk-box-ad-e,
.sidebar-widget #dsk-box-ad-f,
.sidebar-widget #dsk-box-ad-g,
.sidebar-widget #dsk-box-ad-h,
.sidebar-widget #dsk-box-ad-i {
	margin: 0 auto 1rem !important;
	padding: 0 !important;
}

.sidebar-widget > :first-child {
	position: static;
}

.sidebar-widget > :last-child {
	top: calc(173px + 1rem);
	position: sticky;
}

#dsk-box-ad-a > *,
#dsk-box-ad-b > *,
#dsk-box-ad-c > *,
#dsk-box-ad-d > *,
#dsk-box-ad-e > *,
#dsk-box-ad-f > *,
#dsk-box-ad-g > *,
#dsk-box-ad-h > *,
#dsk-box-ad-i > * {
	margin: 0 auto !important;
}

#content > .container,
.header-container {
	padding-right: 18px !important;
	padding-left: 18px !important;
}

.ad-placement {
	margin: 1.5rem 0 0;
	display: block;
}

.ad-placement:first-child,
.ad-placement:first-child .pubexchange_module {
	margin-top: 0;
}

.ad-placement + .ad-placement {
	margin-top: .5rem;
}

.archive-header > h1 {
	margin: 0 0 1rem;
}

.article-post-content > .wp-block-embed .twitter-tweet {
	box-sizing: content-box;
}

.header .nav .sub-menu {
	transform: none;
}

.header .nav > ul > li:hover {
	background: #1c3665;
}

.header .nav .sub-menu > li {
	background: #1c3665;
	border-color: #000;
}

.header .nav .sub-menu > li:hover {
	background: #000;
}

.podcast-iframe-widget {
	margin: 2rem 0;
	display: none;
}

.podcast-iframe-widget iframe {
	vertical-align: top;
}

.two-image-cell,
.two-image-grid {}

.two-image-cell {
	margin: 0 0 1rem;
	width: 100%;
	display: block;
	position: relative;
}

.two-image-cell img {
	width: 100%;
}

.two-image-grid {
	margin-bottom: -1rem;
}

.youtube-image-link {}

.youtube-image-link img {
	margin-bottom: 2.5rem;
	width: 100%;
}

.youtube-image-link > a {
	display: block;
}

.tpd-container main {
	padding: 0;
}

.tpd-wrap {
	margin-right: auto;
	margin-left: auto;
	padding-right: 18px;
	padding-left: 18px;
	max-width: 1180px;
	display: block;
}

article .alignleft,
article .alignright {
	width: 100%;
}

@media screen and (min-width: 768px) {
	article .alignleft {
		margin: 1.5rem 1.5rem 1.5rem 0;
		max-width: 50%;
		float: left;
	}
	article .alignright {
		margin: 1.5rem 0 1.5rem 1.5rem;
		max-width: 50%;
		float: right;
	}
	article .wp-block-image .alignleft {
		margin: 1.5rem 1.5rem 1.5rem 0;
		float: left;
	}
	article .wp-block-image .alignright {
		margin: 1.5rem 0 1.5rem 1.5rem;
		float: right;
	}
}

#related-sidebar {
	display: none !important;
}

footer.footer .footer-bg {
	background: #1c3665;
}

#footer-nav li {
	border-color: #fff !important;
}

footer.footer #footer-nav .col-md-6:first-child li:nth-child(3n+2) {
	border-left: 0;
}

/**
 * Vuukle navbar
 */
body.single-post h1 {
	margin-bottom: 10px;
}

/**
 * Vuukle toggle
 */
#vuukle-button {
	background-color: #008CBA;
	border: 1px solid grey;
	border-radius: 10px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	color: white;
	font-size: 20px;
	width: 100%;
	padding: 15px 0;
	margin-top: 10px;
	margin-bottom: 30px;
}

#vuukle-comments {
	display: none;
}

#dsk-banner-ad-c,
#dsk-banner-ad-d {
	text-align: center;
}

@media screen and (max-width: 980px) and (min-width: 415px) {
	.vuukle-navbar-container {
		width: inherit !important;
	}
}

@media screen and (min-width: 768px) {
	body.archive .card {
		min-height: 10rem;
	}
	body.archive .card .card-content {
		max-width: calc(100% - 224px);
	}
	body.archive .card .card-excerpt {
		display: block;
	}
	body.archive .card .card-thumbnail {
		flex: 0 0 224px;
	}
	article p .alignleft,
	article p .alignright {
		width: 33.33333%;
	}
	.feed-aside-content.feed-aside--podcast {
		display: block;
	}
	.podcast-iframe-widget {
		display: none;
	}
	.two-image-cell {
		padding-right: .25rem;
		padding-left: .25rem;
		width: 50%;
	}
	.two-image-grid {
		margin-right: -.25rem;
		margin-left: -.25rem;
		display: flex;
	}
	.two-image-grid.collapse {
		display: block;
	}
	.two-image-grid.collapse .two-image-cell {
		padding-right: 0;
		padding-left: 0;
		width: 100%;
	}
}

@media only screen and (min-width: 981px) {
	.vuukle-navbar-container {
		display: none;
	}
	.post-meta.author {
		grid-column-start: 1;
		grid-row-start: 1;
	}
	.post-meta.date {
		grid-column-start: 1;
		grid-row-start: 2;
	}
}

@media only screen and (min-width: 992px) {
	body.archive .card-thumbnail {
		flex: 0 0 224px;
	}
	body.single main {
		flex: 1 !important;
		max-width: calc(100% - 330px) !important;
	}
	body.single main + .col-lg-3 {
		min-width: 330px !important;
	}
}

@media only screen and (max-width: 1020px) {
	.vuukle-article-top	{
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	body.archive .card-content {
		max-width: 83%;
	}
	.article-post-content > h1,
	.article-post-content > h2,
	.article-post-content > h3,
	.article-post-content > h4,
	.article-post-content > h5,
	.article-post-content > h6,
	.article-post-content > ol,
	.article-post-content > p,
	.article-post-content > ul,
	.article-post-content > .wp-block-embed .twitter-tweet,
	.article-post-content > .wp-block-embed-twitter {
		/*padding: 0 6rem;*/
	}
	.article-post-content > .wp-block-embed-twitter .twitter-tweet {
		padding: 0;
	}
}

@media only screen and (max-width: 414px) {
	.logo {
		margin: 10px 0 !important;
	}
	.logo > a > img {
		width: 100% !important;
	}
}